.settings-wrapper,
.card-settings-wrapper {
  display: inline-block;
  //max-width: 700px;
  width: 100%;

  .item-wrapper {
    margin-bottom: 16px;
    width: 100%;

    border-radius: 6px;
    //box-shadow: 0 8px 28px rgba(83, 88, 94, 0.1), 0 8px 12px rgba(83, 88, 94, 0.22);
    box-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);

    &.no-shadow {
      box-shadow: none;
    }

    &-review-button {
      @extend .btn;
      @extend .btn-primary;
      @extend .positive;
    }

    label {
      margin-bottom: 4px;
      font-size: 16px;
      font-family: Istok Web, sans-serif;
      color: $nlbDarkGreyColor;
    }

    .item-text {
      font-family: Istok Web, sans-serif;
      font-size: 13px;
      color: $nlbMainGreyColor;
    }

    .item {
      align-items: center;
      display: flex;
      margin-right: 20px;
      font-family: Istok Web, sans-serif;
      font-size: 13px;
      color: $nlbMainGreyColor;
    }

    .nlb-toggle-wrapper {
      height: 25px;
      font-size: 11px;

      span {
        padding: 3px 12px;
      }
    }
  }

  .spacer {
    margin-top: 32px;
  }

  .disclaimer-text {
    font-size: 14px;
    color: $nlbRedColor;

    i {
      background: $nlbRedColor;
      border-radius: 50%;
      color: white;
      padding: 0px;
      font-size: 14px;
    }
  }
}
